<ion-header>
  <ion-toolbar>
    <ion-title>
      Ionic Blank
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-card *ngFor = "let number of numbers" style="color:red"> <!-- Aquí tampoco se como podría accesar al valor, siento que es algo así como .value()-->
    
    <h1> {{ items.sistema.usuarios[number].nombre}} </h1>
    {{items.sistema.usuarios[number].apellidos}}
    <div></div>
    {{items.sistema.usuarios[number].edad}}

     
    <!-- <img src = items.sistema.usuarios[number].foto>  Aquí no estoy seguro de como resolverlo, antes había implementado algo pero ya no se que era , no lo dejo como esta por que aparece un error en la consola y no quiero más puntos menos : ( -->
    
 
  </ion-card>
</ion-content>
